body{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:12px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY:  "寰蒋闆呴粦","瀹嬩綋","榛戜綋",Verdana, Arial, Helvetica, sans-serif;
line-height:20px; background:#ffffff; color:#666666; }
table{ margin:0 auto;border-spacing:0;border-collapse:collapse; }
img{border:0;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
A:link,A:visited{TEXT-DECORATION:none;}
A:hover { TEXT-DECORATION:none;}
a{color:#666666;}
header{position: relative; z-index: 999;}
.clear {clear:both; height:0; line-height:0; overflow:hidden;}
.bg1{background:url(../images/bg1.jpg) center bottom no-repeat; width:100%;margin-top:-80px;}
.bg2{background:url(../images/bg4.jpg) center bottom no-repeat; width:100%;padding:10px 0px;}
.bg3{background:url(../images/bg3.jpg) center bottom no-repeat; width:100%;padding-bottom:10px;}
.top{ height:80px;width:100%; min-width:320px;background:url(../images/head-bg.png) repeat-x; }
.topld{ height:50px; float: left; padding-left:5px;margin-top:5px;}
.topld img{ height:60px;}
.title{padding-top:10px; text-align:center;padding-bottom:10px;}
.sy_video{height:200px;}
.sy_video img{ display: block;margin: 0 auto;max-width: 85%;height: auto;}
.sy_video video{ display: block;margin: 0 auto;max-width: 85%;height: auto;}
.xuyjszwlf{ width:100%;position: relative;}
.xuyjszwrr{ width:100%; line-height:35px; font-size:14px;}
.xuyjszwrr p{ padding-top:10px; text-indent:2em; color: #666666;font-size: 16px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    line-height: 30px; }

.CtaButton{-webkit-appearance: none;-moz-appearance: none;appearance: none;background: none;border: 2px solid transparent;border-bottom: none;border-right: none;cursor: pointer;display: inline-block;font-size: 14px;font-weight: 700;position: relative;text-decoration: none;transition: background 250ms, color 250ms;margin: 1rem 0;border-color:#692147;color: #692147;line-height: 2;}
.CtaButton a{color: #692147;padding: 10px 60px 10px 22px;display: block;}
.CtaButton::before {bottom: 0;height: 2px;left: 0;-ms-transform: scaleX(0.77);transform: scaleX(0.77);-ms-transform-origin: 0 1px;transform-origin: 0 1px;width: 100%;}
.CtaButton:hover {transition-delay: 250ms;}
.CtaButton:hover::before,.CtaButton:hover::after {-ms-transform: scaleX(1);transform: scaleX(1);}
.CtaButton::before, .CtaButton::after {content: '';display: block;position: absolute;transition: transform 200ms 200ms;background: #692147;}
.CtaButton::after {height: 100%;right: 0;top: 0;-ms-transform: scaleY(0.6);transform: scaleY(0.6);-ms-transform-origin: 1px 0;transform-origin: 1px 0;width: 2px;}
*, *::before, *::after {box-sizing: inherit;margin: 0;padding: 0;}
.CtaButton:hover { background: #692147;}
.CtaButton:hover a{ color: #fff;}
.CtaButton .CtaButton-arrow {position: absolute;right: 30px;top: -5px;}
.CtaButton.white{border-color:#fff;color: #fff;}
.CtaButton.white a{color: #fff;}
.CtaButton.white:hover{background: #692147;}
.CtaButton.white:hover a{color: #fff;}
.CtaButton.white::before,.CtaButton.white::after {background: #fff;}
.DirectionalArrow--right {transform: rotate(-90deg) translatez(0);}
.DirectionalArrow--right, .DirectionalArrow--left, .DirectionalArrow--down, .DirectionalArrow--up {display: inline-block;height: 18px;left: auto;vertical-align: middle;}
.DirectionalArrow, .DirectionalArrow--right, .DirectionalArrow--left, .DirectionalArrow--down, .DirectionalArrow--up {color: inherit;display: block;height: 60px;outline: none;position: relative; width: 40px;}
.DirectionalArrow::before {background: currentColor;bottom: 0;content: '';display: block;height: 40%;left: 19px;position: absolute;-ms-transform-origin: 50% 100%;transform-origin: 50% 100%;width: 2px;}
.DirectionalArrow::after {border-right: solid 2px currentColor;bottom: 3px;content: '';display: block;height: 14px;left: 8px;position: absolute;transform: rotate(45deg) translatez(0);-ms-transform-origin: 50% 100%;transform-origin: 50% 100%;width: 14px;}
.DirectionalArrow--right::after, .DirectionalArrow--left::after, .DirectionalArrow--down::after, .DirectionalArrow--up::after {bottom: 2px;height: 12px;left: 12px;width: 10px;}

.CtaButton { padding: 4px 50px 4px 12px;font-size: 0.8rem;  float: right;margin-right: 55px;}
.CtaButton:hover { color: #fff; }
.DirectionalArrow--right{height: 30px;}
.CtaButton .CtaButton-arrow{top: 5px;right: 20px;}
.DirectionalArrow--right::after{height: 8px;}

.slideBox{ position:relative; overflow:hidden; margin:0 auto;  width:100%;/* 璁剧疆鐒︾偣鍥炬渶澶у搴 */top:-80px; }
.slideBox .hd{ position:absolute; height:5px; line-height:5px; bottom:10px; right:0; z-index:1; width:100%; text-align:center;  display: none;}
.slideBox .hd ul{ display:inline-block;}
.slideBox .hd li{ display:inline-block; width:8px; height:8px;background:#fff; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;  text-indent:-9999px; overflow:hidden; margin:0 6px;border:1px solid   rgba(0,0,0,0);    }
.slideBox .hd li.on{ background:#971110; }
.slideBox .bd{position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{vertical-align:top; width:100%;/* 鍥剧墖瀹藉害100%锛岃揪鍒拌嚜閫傚簲鏁堟灉 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); text-decoration:none;}  /* 鍘绘帀閾炬帴瑙︽懜楂樹寒 */
.slideBox .bd li .tit{ display:block; width:100%; height:36px; 
					 bottom:0px; text-indent:10px; 
					 height:28px; line-height:28px; font-weight:normal; 
					 text-align:left; z-index:3; color:#fff;
					 background:#282828;}



.tub{ width:100%; height:auto; margin-top:10px; border-top:5px solid #008aa8;border-bottom:1px solid #008aa8; padding:20px 0px;}
.tubli{ width:100%; height:auto;}
.tubli li{ width:25%; float:left; height:90px;  margin-bottom:10px;  /*闈濱E6鐨勫叾瀹?/ }
.tubli li a {height:75px; width:80%; display:block; text-align:center; font-size:14px; line-height:30px;background:#f2f1f1; border:1px solid #999; text-align:center; border-radius:5px;/*IE6*/   
-moz-border-radius:5px;-webkit-border-radius:5px; padding-top:15px; margin:0 auto;}

.zhao{ width:98%; height:36px; line-height:36px; background:#6f6f6f; margin:0 auto; margin-top:15px;}
.zhaolf{ width:100px;color:#fff; float:left; line-height:36px; font-size:14px; padding-left:20px;}
.zhaorr{ width:50px; float:right; line-height:36px; font-size:14px;padding-right:10px;}
.zhaorr a{ color:#fff;}
.xilist{ width:94%; height:auto; margin:0 auto; }
.xilist li{ height:33px; color:#fff; text-align:right; font-size:15px;background:url(../images/bnn_26.png) 0 14px no-repeat; text-indent:10px; line-height:33px;} 
.xilist li a{ float:left; text-align:left; color:#fff;  width:75%; font-size:16px;text-overflow:ellipsis;white-space:nowrap;  overflow:hidden;height:27px; display:block;}
.lb_xilist li{color:#222;background:url(../images/zs_44.png) 0 14px no-repeat;}
.lb_xilist li a{color:#222;}



.bot{line-height:25px;font-size:15px; color:#fff;background:url(../images/bottom.jpg) center top no-repeat #1e1b2e;;padding:15px 0px;}


.links_nr{width:95%;margin:0 auto;}
.f-menu{ margin-bottom:15px;width:100%;}
.f-menu h2{height:18px; line-height:18px; font-size:16px; color:#fff; overflow:hidden;}
.f-menu em{display:block; width:32px; height:2px; margin-top:15px; background:#fff;}
.lxwm{width:100%}
.lxwmnr p{line-height:34px; font-size:15px; color:#fff; }
.dbljnr{padding-top:5px;}
.dbljnr a{display:inline-block; color:#fff; height:28px; line-height:28px; font-size:15px; overflow:hidden;margin-right:15px;}
.dbljnr a:hover{color:#fff;}
.f_weixin{width:50%;float: left;}
.f_weixin strong{display: block;overflow: hidden;transition: all 0.35s ease-in-out; text-align: center;}
.f_weixin strong img{width:70%}
.f_weixin i{display: block;height: 35px;line-height: 35px;overflow: hidden;color: #fff;font-style: normal;margin-bottom: 6px; font-size: 15px; text-align: center;}
.botcc{ background:#e1e1e1; font-size: 15px; height:35px;line-height:35px; text-align:center; border-radius:15px;/*IE6*/   
-moz-border-radius:15px;-webkit-border-radius:15px; width:90%; margin:0 auto; margin-top:15px; }

.ny_mainbg{background: url(../images/ny_bodybj.png) top center no-repeat;background-attachment:fixed;padding-bottom:15px;margin-top:-80px;}
.daoqz{ width:98%; border-bottom:1px solid #c4ced8; line-height:45px; font-size:15px;margin:0px auto;}

.contcon{ width:98%; line-height:30px; font-size:14px; margin:0 auto; padding:15px 0px;}
.contcon p{ text-indent:28px;}
.contcon p img{ text-indent:0px;}
.contcon p table{text-indent:0px;}

.contit{ font-size:16px; clear:#000; text-align:center; line-height:35px;}
.contshij{ font-size:12px; text-align:center; line-height:30px; border-bottom:1px dashed #ccc;}
.ppt{ width:100%; height:auto; border-top:1px dashed #ccc; padding-top:10px; width:98%; margin:0 auto;}
.ppt p{ text-overflow:ellipsis;white-space:nowrap;  overflow:hidden;height:27px; display:block;}


.xllin{ width:90%; height:auto; margin:0 auto;  }
.xllin li{ height:33px; color:#818181;  font-size:12px;background:url(../images/zs_44.png) 0 14px no-repeat; text-indent:10px; line-height:33px; width:45%; float:left;} 
.kkln{ width:95%; margin:0 auto; border-bottom:1px solid #ccc; font-size:14px; line-height:30px;}


.tzwwt{ height:90px; width:96%; margin:0 auto; border-bottom:1px dashed #ccc; margin-top:10px;}
.tzwwt_lf{ width:120px; float:left; height:79px;}
.tzwwt_rr{ width:60%; float:left; padding-left:10px;}
.tzwwt_rr h3{ line-height:30px; font-size:14px; text-align:center;text-overflow:ellipsis;white-space:nowrap;  overflow:hidden; display:block;}
.tzwwt_rr p{ line-height:25px; height:50px; overflow:hidden;}

.cont{padding:0px;}
.hidden{display:none;}
.scrolldoorFrame{width:100%;overflow:hidden; margin:0 auto;margin-top:15px;}
.scrollUl{width:96%;overflow:hidden;height:37px; margin:0 auto; background: url(../images/sdl_19.jpg) bottom repeat-x;}
.scrollUl li{float:left;}
.sd01{cursor:pointer; width:33%;  background:url(../images/sdl_17.jpg) bottom repeat-x;height:37px; line-height:37px; text-align:center; font-size:16px; color:#000;  }
.sd02{cursor:pointer;width:33%;  height:37px; line-height:37px;text-align:center; font-size:16px; color:#000;}

.gend{ width:30%; height:30px; background:#ebebeb; font-size:14px; text-align:center; margin:0 auto; line-height:30px; margin-top:10px; }

.kkimg{ width:100%; float:right; height:auto; margin-top:10px;}
.kkimg li{ float:left; width:45%; height: auto; padding:0 0 15px 15px;}
.kkimg li img{ width:100%; height:auto}


.w120w{ width:100%; height:auto; margin:0 auto; background:#fff;}

.lknxy { width:100%; height: auto; margin-top:10px; }
.lknxy li{ height: auto; float:left; width:20%; text-align:center;}
.lknxy li p{ line-height:30px; text-align:center; font-size:14px;}
.lknxy li img{ width:80%; height: auto; margin:0 auto;}
.hz47{ background:url(../images/yxy_19.png) repeat-x; height:47px; width:100%;}
.hz47c{ width:150px; height:47px; line-height:47px; font-size:17px; color:#0069b7; text-align:center; margin:0 auto; background:#fff;}




.xibbt{ width:94%; min-height:136px; margin:0 auto; }
.xibbt li{ width:30%; float:left; background:url(../images/zs_44.png) left center no-repeat; text-indent:10px; height:40px; line-height:40px; } 
.xibbt li img{ width:100%; height:auto;}
.lianjimg{ width:100%; height:auto;}
.lianjimg li{ width:29%; padding:0 2%; float:left; text-align:center;}
.lianjimg li img{ width:100%;} 

.lianjimgcc{ width:100%; height:auto; margin-top:15px;}
.lianjimgcc li{ width:29%; padding:0 2%; float:left; text-align:center;}
.lianjimgcc li img{ width:100%;}


.ywjj240{ min-height: 100px; width:100%; padding-bottom:30px;}
.ywjj240lf{ width:560px; float:left; height:240px;}
.ywjj240lfimf{ width:243px; height:239px; float:left;}
.yw300{ float:right; width:300px; height:240px;}

.klijrr{ width:100%; min-height:125px; margin:0 auto; margin-top:10px;background: #f4f4f4;padding:5px 0px;}
.klij01{ width:29%; height:50px; float:left; background:#eadfbf; line-height:50px; font-size:14px; text-align:center; margin: 5px 2%;text-overflow:ellipsis;white-space:nowrap;  overflow:hidden; display:block; border-radius:10px;/*IE6*/   
-moz-border-radius:10px;-webkit-border-radius:10px;/*闈濱E6鐨勫叾瀹?/ }
.klij01 a{ color:#af8c24;}
.klij02{  width:29%;  height:50px; float:left; background:#efd9bb; line-height:50px; font-size:14px; text-align:center; margin:5px 2%;text-overflow:ellipsis;white-space:nowrap;  overflow:hidden; display:block; border-radius:10px;/*IE6*/   
-moz-border-radius:10px; -webkit-border-radius:10px;/*闈濱E6鐨勫叾瀹?/ }
.klij02 a{ color:#94672d;}
.klij03{  width:29%;  height:50px; float:left; background:#eedbcc; line-height:50px; font-size:14px; text-align:center; margin:5px 2%;text-overflow:ellipsis;white-space:nowrap;  overflow:hidden; display:block; border-radius:10px;/*IE6*/   
-moz-border-radius:10px; -webkit-border-radius:10px;/*闈濱E6鐨勫叾瀹?/ }
.klij03 a{ color:#9b5015;}
.klij04{  width:29%;  height:50px; float:left; background:#b8d3fb; line-height:50px; font-size:14px; text-align:center; margin:5px 2%;text-overflow:ellipsis;white-space:nowrap;  overflow:hidden; display:block;  border-radius:10px;/*IE6*/   
-moz-border-radius:10px; -webkit-border-radius:10px;/*闈濱E6鐨勫叾瀹?/ }
.klij04 a{ color:#4f7aba;}
.klij05{  width:29%;  height:50px; float:left; background:#b7e2ef; line-height:50px; font-size:14px; text-align:center;margin:5px 2%;text-overflow:ellipsis;white-space:nowrap;  overflow:hidden; display:block;   border-radius:10px;/*IE6*/   
-moz-border-radius:10px; -webkit-border-radius:10px;/*闈濱E6鐨勫叾瀹?/ }
.klij05 a{ color:#158bae;}


.tzggtop{ height:40px; background:url(../images/sdl_19.jpg) bottom repeat-x; width:96%; margin:0 auto;}


.tzggtoplf{ min-width:80px; text-align:center; font-size:16px; line-height:40px; float:left; background:url(../images/sdl_17.jpg) bottom repeat-x;}
.tzggtoprr{ width:50px; float:right; line-height:40px; text-align:right; font-size:12px;}
.bantom{ width:100%; height:auto;position:relative;top:-80px; }
.bantom img{ width:100%; height:auto;}

.kxnd{ height:auto; width:100%; margin:10px 0px;}
.kxnd img{ width:100%; height:auto;}

.xuyjs{ width:100%; height:auto; margin:0 auto;}
.xuyjsbt{ font-size:30px; text-align:center; line-height:50px; padding-bottom:40px;}
.xuyjszw{  width:95%;margin:0 auto;}


.xuyjszwrr p{ text-indent:2em;}
.xubsst{ font-size:30px; text-align:center; color:#fff; line-height:50px; padding-bottom:40px;}
.xubsstc{ width:100%; height: auto; margin-top:20px; padding-bottom:40px;}
.xubsstc li{ width:29%; height:auto; margin:0 2%; float:left;  }
.xubsstc li img{ width:100%;}
.ddd{ background:#b6b6b6; height:148px; width:100%; overflow:hidden; }
.ddd h3{ font-size:16px; border-bottom:1px solid #e9e9e9; text-align:center; line-height:40px; color:#fff;}
.ddd p{ font-size:14px; line-height:30px; width:80%; margin:0 auto; color:#fff; margin-top:12px; }
.xubsstc li:hover .ddd{opacity:1;   transition:all 1s; bottom:30px}
.sygs_bt{font-size:18px;  color:#fff; line-height:36px;height:36px;padding-top:10px;}
.sygs_bt a{float:right;font-size:15px;  color:#fff;font-weight:100;}
.leyc{ width:100%;height: auto; background:#f6f6f6;}
.leyclww{ width:100%; margin:0 auto; height:120px; overflow:hidden;margin-bottom:5px;}
.leyclf{ width:40%; height:auto; float:left;}
.leyclf img{ width:100%; height:95%;}
.leyclfa{ width:54%; height: auto; float:left; padding:3%; background:#fff; overflow:hidden;}
.leyclfa h3{ font-size:16px; padding:5px 0px; text-align:center; color:#596d86;}
.leyclfa p{ font-size:14px;   color:#222222; line-height:30px; margin-top:15px;}
.jigs{ width:100%; height:425px; background:url(../images/bnn_33.png) center no-repeat; padding:30px 0px;}

.yxsstlc{width:90%; margin:0 auto;background:url(../images/subnav-bg.png) center bottom no-repeat  #fff;padding-bottom:10px; border-radius:20px;}
.yxsstlf{ width:26%;  float:left; margin:3% 3.6% 0;}


.yxsstlf h3{ font-size:16px; padding:5px 0px; text-align:center; color:#596d86; padding-top:15px;text-overflow:ellipsis;white-space:nowrap;  overflow:hidden;}
.yxsstlf h3 a{ color:#222; font-size:15px; }
.yxsstlf p{ font-size:14px;   color:#222222; line-height:30px;}
.yxsstlfimg{padding:8px; border-radius: 400px;background: rgba(105,33,71,.3);width:70px; height:66px;margin:0 auto;}
.yxsstlfimg a{background:#692147;display: block;border-radius: 400px;width:70px; height:66px;}
.yxsstlfimg a img{height: 45px;text-align: center;display: block;margin: 0 auto;padding-top: 15px;}

.kk336{ width:100%; height:auto; margin-top:15px;}
.kk330{ width:29%; height:auto; float:left; margin:0 2%;}
.kk330t{ width:100%; height: auto;}
.kk330t img{ width:100%}
.kk330tb{ width:94%; padding:3% 3%;  height:178px; overflow:hidden; background:#f3f3f3;}
.kk330tb h3{ font-size:16px; text-align:center; line-height:40px;}
.kk330tb p{ font-size:14px; line-height:28px;}
.baott{ line-height:30px; text-align:center; color:#fff; padding:10px 0px;border-top: 1px solid #393747;}
.xsfc{padding-bottom:30px;}
.linbj{ width:100%; height:219px;}
.xsfc_nr{width:100%;position:relative;overflow:hidden;}
.xsfc_nr img{width:100%;height:136px;object-fit:cover;transition:all .15s linear 0s;-moz-transition:all .15s linear 0s;-webkit-transition:all .15s linear 0s;-o-transition:all .15s linear 0s}
.xsfc_nr p{width:100%;position:absolute;bottom:0;left:0;background:rgba(0,0,0,.6);text-align:center;color:#fff;font-size:16px;height:40px;line-height:40px}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-next,.ndbg .slick-prev{position:absolute;top:50%;margin-top:-20px;overflow:hidden;width:23px;height:45px;font-size:0;line-height:0;z-index:2;border:none;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover;padding:0;cursor:pointer;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.slick-prev{left:-45px;background-image:url(../images/icoq1.png)}
.slick-next{right:-45px;background-image:url(../images/icoq2.png)}
.slick-next:hover,.ndbg .slick-prev:hover{opacity:.8;filter:alpha(opacity=80);filter:alpha(Opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)'}
.slick-dots{position:absolute;left:0;width:auto;bottom:-30px; left:45%; text-align:center;z-index:6}
.slick-dots li{}
.slick-dots li{display: inline-block; margin: 0px 3px;width:12px;height:12px;font-size:0;color:#fff;background:#fff;border-radius:50%;text-align:center;border:none;cursor:pointer;overflow:hidden;padding:0;-webkit-box-shadow:2px 0 1px rgba(0,0,0,.1);-moz-box-shadow:2px 0 1px rgba(0,0,0,.1);-ms-box-shadow:2px 0 1px rgba(0,0,0,.1);-o-box-shadow:2px 0 1px rgba(0,0,0,.1);box-shadow:2px 0 1px rgba(0,0,0,.1)}
.slick-dots li.slick-active{background:#692147}



.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:after,.slick-track:before{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;min-height:1px; margin: 0 10px;}
[dir=rtl] .slick-slide{float:right}

.slick-slide img{display:block; width: 100%;}

.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-arrow.slick-hidden{display:none}
.slick-next,.m-imgtxtq1 .slick-prev{position:absolute;top:50%;margin-top:-20px;overflow:hidden;width:23px;height:45px;font-size:0;line-height:0;z-index:2;border:none;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover;padding:0;cursor:pointer;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.slick-prev{left:-45px;background-image:url(../images/icoq1.png)}
.slick-next{right:-45px;background-image:url(../images/icoq2.png)}
.slick-next:hover,.m-imgtxtq1 .slick-prev:hover{opacity:.8;filter:alpha(opacity=80);filter:alpha(Opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)'}
.slick-next:hover,.m-imgtxtq1 .slick-dots{left:27%;}

.ny_ejdt{width: 100%;  height:auto; border-bottom: 1px #d8d8d8 solid;position: relative;}
.ny_ejdt.ab .p{width:100%;overflow:hidden;display:block;}
.ny_ejdt .p .inner{}
.ny_ejdt .p a{display:inline-block;white-space:nowrap;padding:0 10px;margin:0;color:#333;height:42px;line-height:42px;width:auto;box-sizing:border-box;font-size: 16px;}
.ny_ejdt .p a:hover{color:#333;}
.ny_ejdt .p a.now{border-bottom:2px solid #692147;color: #692147;}
.ny_ejdt .p a.now:before{display:none;}

.ny_ejdt .p .now:hover:before{animation:arr 0.6s linear 0s infinite;}
.nr{font-size:18px; white-space:normal; line-height:36px; padding:0px 10px 5px 10px;color:#333333;}
.nr p{text-align:justify; background: none !important;}
.nr p img{display: block;margin: 0 auto;max-width: 80%; border: none !important;}
.nr p video{ display: block;margin: 0 auto;max-width: 80%;height: auto;}
.nr video{ display: block;margin: 0 auto;max-width: 80%;height: auto;}
.photos_list{padding-left:15px; padding-right:15px;}
.photos_list .item{margin-bottom:15px;width:100%}
.photos_list .item:nth-child(3n-2){margin-left:0;}
.photos_list .item{position:relative;overflow:hidden;}
.photos_list .item .img{height:0;padding-top:62.59%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;margin-bottom:5px;position:relative;overflow:hidden}
.photos_list .item .img img{position:absolute;left:0;top:0;width:100%;height:100%}
.photos_list .item:hover .img img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.photos_list .item .txt{ width: 100%; text-align: center}
.photos_list .item .txt{ width: 100%; text-align: center}
.photos_list .item .txt2{width: 100%;}
.photos_list .item .h{margin-top:10px; font-size: 16px; line-height:30px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.jsfc_nr {padding-left:10%; padding-right:10%;}
.jsfc_nr .item{margin-bottom:15px;width:100%;position:relative;overflow:hidden;}

.jsfc_nr .item .img{height:0;padding-top:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;margin-bottom:5px;position:relative;overflow:hidden}
.jsfc_nr .item .img img{position:absolute;left:0;top:0;width:100%;height:100%;border-radius: 10px;}
.jsfc_nr .item:hover .img img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.jsfc_nr .item .txt{position: absolute;bottom: 0px;left: 0px;width: 100%;height:336px;background: url(../images/szdw_jbbj.png) bottom center; border-radius: 10px;}
.jsfc_nr .item .txt .h{line-height:33px; font-size:16px;color:#fff;font-weight: 600; width:90%;height:40px;bottom: 50px;left: 5%;position: absolute;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.jsfc_nr .item .txt .h a{color:#fff;}
.jsfc_nr .item .txt .p{line-height:33px; font-size:15px;color:#fff;width:90%;height:40px;bottom: 20px;left: 5%;position: absolute;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}



.lj_link{ padding-bottom:25px; }
.lj_link a{float: left;line-height: 40px;font-size: 16px; color: #333;padding:0px 20px; }


@media (max-width: 667px) {

}
@media (max-width: 568px) {
	.slideBox .bd li img{height:120px;}

.topld img{height:50px;}
.dl-menuwrapper button{top:20px;}

}
@media (max-width: 767px) {
	.slideBox .bd li img{height: 130px;}


}

@media only screen and (min-width:760px) {
	.slideBox .bd li img{height: 190px;}

}
@media screen and (max-width: 980px) {
.sy_video{height:280px;width:541px;margin:0 auto;}

}
@media screen and (max-width:640px) {
.sy_video{height:200px;}
}

#vsb_content_100 span{font-size:21px !important;}


.footer-weChat{ width:33.33%; float: left; margin-bottom: 10px; margin-top: 30px; position: relative;margin-right:15px;}
.footer-link-img .tbtp{ width: 50px; height: 50px;background: #fff;border-radius: 100%;text-align: center; line-height: 60px;}
.footer-link-img .text{width: 60px; font-size: 16px; color: #fff; display: block; text-align: center; line-height: 38px;}
.footer-link-img {  font-family: "FZLTHK--GBK1-0";  font-size: 16px;  color: #fff;  line-height: 28px;  white-space: nowrap;  }
.footer-link-img img{border:none;vertical-align:middle;max-width:100%;max-height:100%; margin-top:10px;}
.footer-weChat-code img,
.footer-tikTok-code img,
.footer-topBuzz-code img,
.footer-Kwai-code img {  width: 130px;  height: 130px;  }
.footer-weChat-code,
.footer-tikTok-code,
.footer-topBuzz-code,
.footer-Kwai-code {  position: absolute;
	z-index: 99;
	bottom:120%;
	padding:2px;
	width:105px;
	margin-left: -30px;
	background-color:#fff;
	border-radius:3px;
	box-shadow:0 0 10px rgba(0,0,0,0.15);
	border-radius:5px;
	box-sizing:border-box;
	visibility: hidden;
	opacity: 0;
	transform:translateY(-10px);
	transition:all 0.2s ease-out 0s; }
.footer-weChat-code,
.footer-tikTok-code,
.footer-topBuzz-code,
.footer-Kwai-code{}

.footer-weChat-code:after{
	content:'';
	position:absolute;
	left:50%;
	top:100%;
	margin-left:-8px;
	width:0;
	height:0;
	border:8px solid transparent;
	font-size:0;
	border-top-color:#fff;
}
.footer-weChat-code img{
	width: 86px;
}
.footer-weChat:hover .footer-weChat-code{
	visibility:visible;
	opacity:1;
	transform:none;
}

.footer-weChat-code img {  width: 100%;  height: 100%;  }

.jlb_img{padding-top:10px; padding-bottom:10px;}

.jlb_img .footer-weChat{ width:48%; float: left; position: relative; margin: 15px 2% 20px;border:1px solid #692147;background: #fff;}
.jlb_img .footer-link-img .tbtp{ width: 120px;margin:20px auto; height: 120px; background: #fff; border-radius:0;text-align: center; }
.jlb_img .footer-link-img .tbtp img{width: 100px;}
.jlb_img .footer-link-img .txt{width:100%; font-size: 16px;background: #f6eaf3; color: #222; display: block; text-align: center; line-height: 38px; height: 38px;}

.jlb_img .footer-weChat:hover .footer-weChat-code{margin-left: 60px;bottom: 100%;width: 125px;}